body {
	background-image: url(../images/MainBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	vertical-align: top;
	margin-top: 37px;
	background-color: #b3d6ff;
}
.ContentTable {
	background-color: #FFFFFF;
}
.LeftLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d1d1d1;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	color: #0e1a8a;
}
.LeftLinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d1d1d1;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	color: #0e1a8a;
	text-decoration:none;
}
.LeftLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d1d1d1;
	text-align: left;
	vertical-align: middle;
	color: #0e1a8a;
	text-decoration:none;
}
.LeftLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d1d1d1;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	color: #0e1a8a;
	text-decoration:underline;
}
.LeftLinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #d1d1d1;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	color: #0e1a8a;
	text-decoration:none;
}

.News {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
.Bold {
	font-weight: bold;
	text-align:left;
}
.ContentText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.BotLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.BotLineLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	
	text-decoration:none;
}
.BotLineLink a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	
	text-decoration:underline;
}
.BotLineLink a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	
	text-decoration:none;
}
.BotLineLink a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	
	text-decoration:none;
}
.BotLineLink a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #8fc2fc;
	text-align: center;
	vertical-align: middle;
	
	text-decoration:none;
}

.Welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ff000b;
}
.WelcomeLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;
}
.Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0e1a8a;
	
}
.SubTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#990000;
}
.TopLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.TopLinks a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-align: center;
	text-decoration:none;
	
}
.TopLinks a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-align: center;
	text-decoration:none;
	
}
.TopLinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#9fcbff;
	text-align: center;
	vertical-align: top;
	text-decoration: underline;
	
}
.TopLinks a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#9fcbff;
	vertical-align: top;
	padding-top: 10px;
	text-decoration:none;
}
.ParagraphLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#660033;
	text-decoration:none;
	}
.ParagraphLink a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#660033;
	text-decoration:none;
}
.ParagraphLink a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#660033;
	text-decoration:none;
}
.ParagraphLink a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#FF3300;
	text-decoration:none;
}
.ParagraphLink a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#660033;
	text-decoration:none;
}
.Paragraph{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
}
.BackLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	
	text-decoration:none;
	color:#000000;
}
.BackLink a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	text-decoration:none;
	color:#000000;
}
.BackLink a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	text-decoration:none;
	color:#000000;
}
.BackLink a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	text-decoration:none;
	color:#000000;
}
.BackLink a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:right;
	text-decoration:underline;
	color:#000000;
}
.HighlightdText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#990000;
	font-weight:normal;
}
.NormalText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:normal;
}
.FormLeft{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color:#000000;
	text-align: left;
	vertical-align: middle;
	padding-right: 10px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.Buttons {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color:#666666;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCCCCC ;
}
.TextBox{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#000000;
	text-align:left;
	vertical-align:middle;
}
.FormRight {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	background-color: #F2F2F2;
	text-align: left;
	vertical-align: middle;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.EmailLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}
.EmailLink a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}.EmailLink a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}.EmailLink a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}.EmailLink a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0000FF;
	font-weight:normal;
}
.ImageAlign{
	vertical-align:bottom;
}
.TextBoxAlign{
	vertical-align:middle;
	
}
.ErrorMsg{
	font-family:Thahoma,Arial;
	font-size:12px;
	color:#FF0000;
	vertical-align:top;
}
.Icons {
	text-align: center;
	vertical-align: middle;
}
.IconBG {
	background-image: url(../images/IconBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.HomeBoxTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1b59d2;
}
.HomeBoxBot {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
.HomeBoxBot a:link{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
.HomeBoxBot a:active{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
.HomeBoxBot a:hover{
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color:#0066FF;
	text-decoration: underline;
}
.HomeBoxBot a:visited {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
.HomePageText{
	font-family:Thahoma,Arial;
	font-size:11px;
	color:#000000;
	text-align: justify;
}
.LeftBranchLinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color:#999999;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	border-left-width: 1px;
	/*border-left-style: solid;*/
	border-left-color:#FFFFFF;
	color: #FFFFFF;
}
.LeftBranchLinks a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	border-left-width: 1px;
	/*border-left-style: solid;*/
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	text-decoration:none;
}
.LeftBranchLinks a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	border-left-width: 1px;
	/*border-left-style: solid;*/
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	text-decoration:none;
}
.LeftBranchLinks a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	border-left-width: 1px;
	/*border-left-style: solid;*/
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	text-decoration:underline;
}
.LeftBranchLinks a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #999999;
	text-align: left;
	vertical-align: middle;
	/*padding-left: 5px;*/
	border-left-width: 1px;
	/*border-left-style: solid;*/
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	text-decoration:none;
}
.TableContentTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#CCF4FF;
	/*border-color:#6666CC;*/
	border-width:thick;
	text-align:left;
}
.TableContent{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	/*border-color:#6666CC;*/
	/*border-width:thick;*/
	vertical-align:top;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCF4FF;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#CCF4FF;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCF4FF;
	
}
.TableLine{
	border-bottom:dashed 1px #999999;
}
.TableVerticleLine{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-right-color:#CCF4FF;
}
.TableFirstText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	/*border-color:#6666CC;*/
	/*border-width:thick;*/
	vertical-align:top;
	/*background-color:#CCF4FF;*/
	background-color:#DCDEDE;
}
.TableSecondText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	/*border-color:#6666CC;*/
	/*border-width:thick;*/
	vertical-align:top;
	/*background-color:#D2FBF9;*/
	background-color:#CBCECF;
	/*color:;*/
}
.BulletDisp{
	text-align:justify;
	vertical-align:middle;
	list-style-image:url(../images/Bullet_2.jpg);
}
.LeftBranchSubTable{
	font-family: Thahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	background-color:#8B8B8B;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	color:#464646;
}
.LeftBranchSubTable a:link{
	font-family: Thahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	background-color:#8B8B8B;
	text-align: left;
	vertical-align: middle;
	color:#464646;
}
.LeftBranchSubTable a:active{
	font-family: Thahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	background-color:#8B8B8B;
	text-align: left;
	vertical-align: middle;
	color:#464646;
}
.LeftBranchSubTable a:hover{
	font-family: Thahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	background-color:#8B8B8B;
	text-align: left;
	vertical-align: middle;
	color:#CCCCCC;
	text-decoration:underline;
}
.LeftBranchSubTable a:visited{
	font-family: Thahoma,Arial;
	font-size: 11px;
	font-weight: bold;
	background-color:#8B8B8B;
	text-align: left;
	vertical-align: middle;
	color:#464646;
}
.fontMgs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight:bold;
	color:#FF0000;
}
.ContactInfo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#336699;
	font-weight:bold;
	padding-left:5px;
}
.ContactNumbers{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#4CAC04; */
	font-weight:bold;
	/*color:#FD9100;*/
	color:#FF0000;
	padding-left:5px;
}
.FormHighlight{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
}